body {
background-color : #71828A;
margin: 0px 0px 0px 0px;
height:100%;
padding: 0px 0px 0px 0px;
font:11px verdana;
}

body a img {
	border: 0;
	color: inherit
	}
	
	/*Styles Applied to Float Images left or right */
.imgfloatright { float : right }

.imgfloatleft { float : left }

ul {
	list-style-image: url(../img/maroonbullet.gif);
	padding-top: 0px;
	font:11px verdana;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #494949;
	line-height: 35px;
	list-style-position: inside;
}

a:link, a:visited {
	color: #FF5328;
	text-decoration: none;
	}
		
a:hover, a:active {
	text-decoration:underline;
	color: #FF5328;
	}
strong, b {
	font-weight: bold;
	}
	
	/*Styles Applied to Form Elements */
form {
	border : 1px dotted #CCCCCC;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	margin-right : 36px;
	margin-top : 0px;
	padding : 12px
}

input { background-color : #CDC9D8; border : 1px solid #999999 }

input:focus { background : #FFFFFF }

textarea { 
	background-color : #CDC9D8;
	border : 1px solid #999999; 
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px 
}

.checks { background-color : #FFFFFF; border : 1px none }

.formBut { background-color : #CCCCCC }


.quote {
	color: #761652;
	line-height: 130%;
	margin-top: 4px;
	margin-bottom: 5px;
	margin-left : 6px;
	margin-right : 6px;
	font-style : italic;
	border : 1px dotted #999;
	padding : 5px;
	}
	

#container{
width:756px;
position:absolute;
margin: 5px 0px 10px 0px;
top:0;
left:50%;
margin-left:-378px;
}

#menu0{
background: url(../img/navbar1.gif);
background-repeat: no-repeat;
padding: 9px 0px 0px 0px;
margin: 5px 0px 0px 0px;
height: 40px;
}

#menu{
background: url(../img/navbar1.gif);
background-repeat: no-repeat;
padding: 9px 0px 0px 0px;
margin: 5px 0px 0px 0px;
height: 40px;
}

#subimage{
background: #71828A;
padding:5px 0px 10px 0px;
margin:0px 0px 0px 0px;
}

#menu0 a {
padding:4px 10px;
text-decoration:none;
font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 13px;
font-weight:bold;
color: Maroon;
 }
 
#menu0 a.hover {
background-image: url(../img/navbarhover1.gif);
background-repeat: repeat-x;
 }


#menu a {
padding:4px 10px;
text-decoration:none;
font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 14px;
font-weight:bold;
color: Maroon;
 }
 
#menu a.hover {
background-image: url(../img/navbarhover1.gif);
background-repeat: repeat-x;
 }

#content{
background: White url(../img/docbg1.gif) repeat-y;
float: left;
margin: 0px 0px 10px 0px;
}

#leftcolumn{
padding: 10px 10px 10px 15px;
margin: 0px 0px 0px 5px;
width: 480px;
float: left;
color: #494949;
}

#leftcolumn h1{
font:22px verdana;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #494949;
line-height: 20px;
}

#leftcolumn h2{
margin-bottom: 8px;
font:18px verdana;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #494949;
line-height: 20px;
}

#leftcolumn h2.red{
margin-bottom: 8px;
font:18px verdana;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #B22222;
line-height: 20px;
}

#leftcolumn p{
	margin-top: 8px;
	font: 11px verdana;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #494949;
	line-height: normal;
}

#leftcolumn p.grey{
	margin-top: 8px;
	font: 11px verdana;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #BEBEBE;
	line-height: normal;
}

#leftcolumn p.tiny{
	margin-top: 8px;
	font: 9px verdana;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #494949;
	line-height: normal;
}

#leftcolumn p.list{
padding: 0px 0px 0px 0px;
margin-top: 10px;
margin-left: 0px;
margin-bottom : 0px;
font:11px verdana;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #333333;
line-height: 20px;
}

#rightcolumn{
padding: 15px 15px 10px 0px;
margin: 0px 5px 0px 0px;
float: right;
width: 185px;
}

#rightcolumn h1{
font:18px verdana;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #333333;
}

#rightcolumn h2{
margin-bottom: 8px;
font:16px verdana;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #494949;
line-height: 20px;
}

#rightcolumn p{
font:11px verdana;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #333333;
}

#rightcolumn p.grey{
	margin-top: 8px;
	font: 11px verdana;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #BEBEBE;
	line-height: normal;
}

#rightcolumn p.tiny{
	margin-top: 8px;
	font: 9px verdana;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #494949;
	line-height: normal;
}

#footer{
height: 60px;
background: #71828A url(../img/footerbg1.gif);
background-repeat: no-repeat;
font: 11px verdana;
padding: 10px 0px 5px 0px;
margin: 5px 0px 0px 2px;
text-align: center;
color: Silver;
font-weight: normal;
line-height: 16px;
clear: left;
}

#footer a:link, #footer a:visited, #footer a:active {
	font: 11px verdana;
	color: Silver;
	font-weight: normal;
	line-height: 16px;
	text-decoration:none;
	}
#footer a:hover {
	text-decoration: underline;
	color: #FF5328;
}

